---
#This is popup help messages for the Staff Panel -> Dashboard -> My Profile
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
contact_information:
  title: Informacije o Kontaktu
  0: >

username:
  title: Username
  content: >
    Samo agenti sa administratorskim statusom mogu promijeniti korisničko ime. Ako ste agent sa administratorskim privilegijama, možete to učiniti odabirom agenta sa liste <span class="doc-desc-title">Osoblje</span>.
  links:
    - 
      title: Promijeni korisničko ime kao administrator
      href: /scp/staff.php
time_zone:
  title: Vremenska zona
  0: >

daylight_saving:
  title: Dnevna ušteda
  0: >

maximum_page_size:
  title: Maksimalna veličina stranice
  0: >

auto_refresh_rate:
  title: Auto osvježavanje
  0: >

default_signature:
  title: Zadani potpis
  0: >

default_paper_size:
  title: Zadana velićina lista
  0: >

show_assigned_tickets:
  title: Prikaži dodjeljene kartice
  content: >
    <p> Enabling this option will override the global setting to hide assigned tickets from the open queues. </p> <p class="info-banner"> <i class="icon-info-sign"></i> This setting is only available when assigned tickets are excluded globally. </p>
password:
  title: Password
  0: >

current_password:
  title: Trenutna lozinka
  0: >

new_password:
  title: Nova lozinka
  0: >

confirm_new_password:
  title: Potvrdite novu lozinku
  0: >

signature:
  title: Potpis
  content: >
    Napravite opcionalni <span class="doc-desc-title">Potpis</span> koji će se možda nalaziti na dnu odgovora na tiket. Da li će se ovaj <span class="doc-desc-title">Potpis</span> nalaziti u odgovoru ili ne, ovisi o <span class="doc-desc-title">Email predložak</span> koji će se koristiti u odgovoru na tiket.
  links:
    - 
      title: Kreiraj Email predloške u Admin panelu
      href: /scp/templates.php
